[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


From: Richard Shann
Subject: [Denemo-devel] Re: DENEMO AND LILYPOND HELP
Date: Thu, 06 Jan 2011 12:59:20 +0000

On Thu, 2011-01-06 at 03:11 -0600, theburkes wrote:
> What version of denemo do you recommend I use on my current ubuntu 
> system (8.04-Hardy Heron)?
the latest version should be good.
> What EXACT commands 
It is not possible to give EXACT commands, since no-one can know what
your user directory is called (usually named after your user name).
So it requires a little general linux expertise, unfortunately.
You may be better off using your package manager, perhaps others can
give advice on this - it is not my strong point.

> do I need to run to upgrade the denemo pkg to a 
> "more" current version that you recommend?
> What am I doing wrong when I try to run the following on the
> terminal? 
> (perhaps I am leaving out a file name...?)
you are executing the command while in the wrong directory.
To build Denemo you unpack the sources in a directory (with the tar
command) and the cd into the newly (by tar) created directory and then
execute the commands there.
Also note that the instructions on that include /.../ are
expecting you to fill in the dots with the name of your home directory.

It would be a good thing if we created a self-contained statically
linked binary for newbie linux users similar to the Windows installer.
Any one care to do this?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]